{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "siteforge",
      "runtimeExecutable": "node",
      "runtimeArgs": ["--env-file=.env", "server.js"],
      "port": 4173,
      "autoPort": false
    },
    {
      "name": "siteforge-vite",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev"],
      "port": 5173,
      "autoPort": false
    }
  ]
}
